version: "2"
plugins:
  duplication:
    enabled: true
    config:
      languages:
        - javascript
  fixme:
    enabled: true
exclude_patterns:
  - "dist/"
  - "docs/"
  - "samples/"
  - "scripts/"
  - "test/"
  - "*.js"
  - "*.json"
  - "*.md"
  - ".*"
